Subject: Ticket Assigned - The cargo delivery driver is bad manners and behavior
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 04:11:01 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The cargo delivery driver is bad manners and behavior I asked him to come tomorrow morning .. because I am not at home .. He
rudely replied that he will not come tomorrow and if I do not receive it
from him today he will cancel it
-- 
اللهم أصلح لي شأني ولا تكلني إلى نفسي طرفة عين

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3952026